toastr.options = {
	"closeButton": true,
	"positionClass": "toast-top-center",
	"preventDuplicates": true
}

new Vue({
	el: '#app',
	data: {

	},
	mounted: function() {

	}
});

//【慢病患者情况】轮播事件回调处理函数
function updateSliderCallback(sliderIndex) {
	var type = ""; //全部
	if(sliderIndex == 1) { //高血压
		type = "1";
	} else if(sliderIndex == 2) { //糖尿病
		type = "2";
	}
	EventBus.$emit('get-banding-info', {
		type: type
	});
}